@import url('resets.css');
@import url('theme.css');
/*
@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css');
*/

/* STC font 
TODO: only load this if it's the STC nfts, put this on the nft page with conditions around it
*/
@font-face {
  font-family: STC;
  font-weight: 400;
  src: url(/fonts/stc/stc-regular.ttf);
  font-display: swap;
}

:root {
  --mdc-theme-primary: #d12751;
  font-family: 'Roboto Flex', sans-serif;

  --md-ref-typeface-brand: 'Roboto Flex', sans-serif;
  --md-ref-typeface-plain: 'Roboto Flex', sans-serif;

  background-color: var(--md-sys-color-background);
  color: var(--md-sys-color-on-background);
  --nav-padding: 30px 15%;
}

body {
  padding: 0;
  margin: 0;
}

a {
  color: var(--md-sys-color-secondary);
}

.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px 10px;
}

.lg-container {
  width: 100%;
  max-width: 1381px;
  margin: 0 auto;
  padding: 20px 10px;
}

.dark {
  display: none;
}
[data-theme='dark'] .dark{
  display: block;
}
[data-theme='dark'] .light{
  display: none;
}
[data-theme='dark'] .nav a {
  color: white;
}

[data-theme='dark'] .footer a {
  color: white !important;
}

.mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  /* Use this to hide and show elements for desktop vs mobile */
  .mobile {
    display: unset;
  }

  .desktop {
    display: none;
  }

  .flexr {
    /* for flex reponsive */
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) {
  /* Use this to hide and show elements for desktop vs mobile */
  .mobile {
    display: none;
  }

  .desktop {
    display: unset;
  }

  .flexr {
    /* for flex reponsive */
    flex-direction: row;
  }
}

.mt-1 {
  margin-top: 0.25rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-3 {
  margin-top: 1rem;
}

.mt-4 {
  margin-top: 1.5rem;
}

.mt-5 {
  margin-top: 3rem;
}

.mb-1 {
  margin-bottom: 0.25rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-3 {
  margin-bottom: 1rem;
}

.mb-4 {
  margin-bottom: 1.5rem;
}

.mb-5 {
  margin-bottom: 3rem;
}

.nav a {
  text-decoration: none;
  color: #222222;
  align-self: center;
}

.home-link {
  display: flex;
  align-items: center;
  position: relative;
}

.home-link img {
  width: 112.25px;
}

.footer {
  min-height: 400px;
  width: 100%;
  padding: 20px;
  margin-top: 20px;
  box-sizing: border-box;
  padding-bottom: 80px;
}

.footer a {
  color: black;
  text-decoration: none;
}

img.logo {
  width: 400px;
}

h1 {
  font-weight: 700;
}

h2 {
  font-weight: 600;
}

.text-small {
  /* font-size: 90%; */
  font-size: smaller;
}

/* 
Good tutorial here for 2 column layout: https://dev.to/drews256/ridiculously-easy-row-and-column-layouts-with-flexbox-1k01
*/
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  /* flex: 1; */
}

@media screen and (min-width: 800px) {
  .column {
    flex: 1;
  }
}

.list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.list a {
  text-decoration: none;
}

.list a:hover {
  text-decoration: underline;
}

.liner1 {
  width: 100%;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #d12751;
}

.liner2 {
  width: 100%;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #d12751;
  margin-top: 100px;
}

.titles {
  font-weight: bold;
  font-size: 25px;
  background: linear-gradient(180deg, #c61c6c 0%, #d12751 45.83%, #dd3332 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.socialicons {
  display: flex;
  gap: 20px;
}

.nav {
  display: flex;

  --md-icon-button-icon-size: 24px;
  --md-icon-button-state-layer-size: 30px;

  padding: 10px 10px 30px 14px;
  gap: 30px;
  max-width: 1280px;
  margin: 0 auto;
}

.nav-parent {
  background-color: var(--md-sys-color-background);
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -2px rgba(0, 0, 0, 0.1);
  position: sticky;
  z-index: 2001;
  top: 0;
  width: 100%;
}

@media (max-width: 700px) {
  .nav {
    gap: 5px;
    padding: 10px;
  }

  .home-link img {
    width: 60px;
  }
}

.icon {
  font-size: 25px;
}

.icon:hover {
  color: #d6d6d6;
}

.footer a:hover,
.footer a:focus-visible {
  color: var(--mdc-theme-primary);
}

.footer a:focus-visible img {
  outline: 1px solid var(--md-sys-color-outline);
}

.footer button {
  box-sizing: border-box;
  width: 91.45px;
  height: 32px;
  background: #d6d6d6;
  border: 1px solid #000000;
  border-radius: 5px;
}

.footer button:hover {
  background: #999999;
}

.bottom-footer {
  width: 100%;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #d12751;
  margin-top: 30px;
  padding-top: 30px;
}

.newsTitle {
  height: 23px;
  font-style: bold;
  font-weight: 1000;
  font-size: 20px;
  line-height: 140%;
  background: linear-gradient(180deg, #c61c6c 0%, #d12751 45.83%, #dd3332 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.surface {
  background-color: var(--md-sys-color-surface);
  color: var(--md-sys-color-on-surface);
  padding: 60px;
  padding-inline-end: 125px;
  padding-inline-start: 110px;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .surface {
    padding: 20px;
  }
}

@media (max-width: 700px) {
  .newsletter input,
  .newsletter .submit,
  html[dir='rtl'] .newsletter .submit,
  html[dir='ltr'] .newsletter .submit {
    position: static;
    width: 100%;
    padding: 8px 20px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 8px;
    border-radius: 10px;
  }

  .newsletter .email-input-wrapper {
    flex-direction: column;
    min-width: unset;
  }

  .icon {
    font-size: 20px;
  }

  .text-muted {
    gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
}

.notice {
  border-radius: 10px;
  /* background: #f8ff21; */
  background: var(--md-sys-color-secondary);
  color: var(--md-sys-color-on-secondary);
  padding: 10px;
}

.nw__image img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.swiper-pagination {
  --swiper-pagination-bullet-inactive-color: var(--md-sys-color-on-background);
  --swiper-pagination-color: var(--mdc-theme-primary);
}

.static-hidden {
  display: none;
}
